Bug 97545 - random kernel Oops. Intel 815 suspicios
random kernel Oops. Intel 815 suspicios
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-17 11:54 EDT by Jaime Uriel Torres
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
All kernel output from /var/log/messages (201.32 KB, text/plain)
2003-06-17 11:57 EDT, Jaime Uriel Torres
no flags Details

  None (edit)
Description Jaime Uriel Torres 2003-06-17 11:54:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4a) Gecko/20030401

Description of problem:
I upgrade from RedHat 7.1 to RedHat 8.0 after this change, my server locks
randomily. I can Obtain this output from /var/log/messages (filter to only
kernel messages)


Jun 16 21:28:37 prodecor kernel: *pde = 00001063
Jun 16 21:28:37 prodecor kernel: *pte = 00000000
Jun 16 21:28:37 prodecor kernel: Oops: 0000
Jun 16 21:28:37 prodecor kernel: i810_audio ac97_codec soundcore agpgart
binfmt_misc nfsd lockd sunrpc parport_pc lp parport autofs 8139too mii ipchains
st reiserfs mousedev keybdev hid input
Jun 16 21:28:37 prodecor kernel: CPU:    0
Jun 16 21:28:37 prodecor kernel: EIP:    0010:[poll_freewait+35/80]    Not tainted
Jun 16 21:28:37 prodecor kernel: EIP:    0010:[<c0152fa3>]    Not tainted
Jun 16 21:28:37 prodecor kernel: EFLAGS: 00210297
Jun 16 21:28:37 prodecor kernel: 
Jun 16 21:28:37 prodecor kernel: EIP is at poll_freewait [kernel] 0x23 (2.4.20-18.8)
Jun 16 21:28:37 prodecor kernel: eax: cdaf3f48   ebx: ffffffe8   ecx: 00000000 
 edx: 00000000
Jun 16 21:28:37 prodecor kernel: esi: d9357008   edi: d9357000   ebp: 00000200 
 esp: cdaf3f18
Jun 16 21:28:37 prodecor kernel: ds: 0018   es: 0018   ss: 0018
Jun 16 21:28:37 prodecor kernel: Process axel (pid: 2077, stackpage=cdaf3000)
Jun 16 21:28:37 prodecor kernel: Stack: 00000000 00000000 0000000a c01532b3
cdaf3f48 00000000 cdaf2000 00000104 
Jun 16 21:28:37 prodecor kernel:        cdaf2000 00000000 00000000 00000000
00000000 d9357000 00000000 00000004 
Jun 16 21:28:37 prodecor kernel:        d9618c58 bfffe470 c015372e 0000000a
cdaf3f90 cdaf3f8c 00000029 00000001 
Jun 16 21:28:37 prodecor kernel: Call Trace:   [do_select+307/560] do_select
[kernel] 0x133 (0xcdaf3f24))
Jun 16 21:28:37 prodecor kernel: Call Trace:   [<c01532b3>] do_select [kernel]
0x133 (0xcdaf3f24))
Jun 16 21:28:37 prodecor kernel: [sys_select+846/1248] sys_select [kernel] 0x34e
(0xcdaf3f60))
Jun 16 21:28:37 prodecor kernel: [<c015372e>] sys_select [kernel] 0x34e
(0xcdaf3f60))
Jun 16 21:28:37 prodecor kernel: [system_call+51/56] system_call [kernel] 0x33
(0xcdaf3fc0))
Jun 16 21:28:37 prodecor kernel: [<c010905f>] system_call [kernel] 0x33
(0xcdaf3fc0))
Jun 16 21:28:37 prodecor kernel: 
Jun 16 21:28:37 prodecor kernel: 
Jun 16 21:28:37 prodecor kernel: Code: 8b 43 14 8d 53 04 e8 c2 61 fc ff 8b 03 e8
fb 0e ff ff 39 f3 
Jun 16 21:28:38 prodecor kernel:  <1>Unable to handle kernel paging request at
virtual address fffffffc
Jun 16 21:28:38 prodecor kernel:  printing eip:
Jun 16 21:28:38 prodecor kernel: c0152fa3
Jun 16 21:28:38 prodecor kernel: *pde = 00001063
Jun 16 21:28:38 prodecor kernel: *pte = 00000000
Jun 16 21:28:38 prodecor kernel: Oops: 0000


Version-Release number of selected component (if applicable):
kernel-2.4.20-18.8

How reproducible:
Sometimes

Steps to Reproduce:
1.Logout from KDE session
2.
3.
    

Actual Results:  Blank Screen
No mouse

keyboard Caps Lock and Scroll Lock blinking

Force to click reset button : (

Additional info:
Comment 1 Jaime Uriel Torres 2003-06-17 11:57:27 EDT
Created attachment 92447 [details]
All kernel output from /var/log/messages
Comment 2 Bugzilla owner 2004-09-30 11:41:09 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.